echo Installing WORLD of JOYSTICKS XInput Emulator...
start /wait WoJXInputEmulator/setup.exe
echo Installing SCP Virtual Bus Driver...
start /wait SCPVirtualBusDriver/setup.exe
echo Installing Xbox 360 Controller Driver...
start /wait Xbox360ControllerDriver/Xbox360_64Eng.exe
echo Installing HidHide Driver (Optional)...
start /wait HidHideDriver/HidHideSetup.exe
echo Installation is done.
start Readme.txt
pause

